<!doctype html><!--[if (gte IE 9)|!(IE)]><!--><html lang="en-US" prefix="og: http://ogp.me/ns#"> <!--<![endif]--><head> <script>window.mrf={host:"b.marfeel.com",dt:3},function(e,t,o,a,i,r,n){function d(){l&&(e.cookie="fromt=yes;path=/;expires="+new Date(Date.now()+18e5).toGMTString(),o.reload())}var l=!/marfeelgarda=no|fromt=yes/i.test(r+";"+i);if((/(ipad.*?OS )(?!1_|2_|3_|4_|X)|mozilla.*android (?!(1|2|3)\.)[0-9](?!.*mobile)|\bSilk\b/i.test(a)&&2&n.dt||/(ip(hone|od).*?OS )(?!1_|2_|3_|4_|X)|mozilla.*android (?!(1|2|3)\.)[0-9].*mobile|bb10/i.test(a)&&1&n.dt||/marfeelgarda=off/i.test(r))&&t===t.top){l&&e.write('<plaintext style="display:none">');var s="script",m=setTimeout(d,1e4),c=e.createElement(s),f=e.getElementsByTagName(s)[0];c.src="//bc.marfeel.com/statics/marfeel/gardac.js",c.onerror=d,c.onload=function(){clearTimeout(m)},f.parentNode.insertBefore(c,f)}}(document,window,location,navigator.userAgent,document.cookie,location.search,window.mrf);</script> <!-- Google Tag Manager --> <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
  new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
  j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
  'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
  })(window,document,'script','dataLayer','GTM-KZBSPD');</script> <!-- End Google Tag Manager --><!--FreeStar header bidding --> <script data-cfasync="false" type="text/javascript">var freestar = freestar || {};
    freestar.hitTime = Date.now();
    freestar.queue = freestar.queue || [];
    freestar.config = freestar.config || {};
    freestar.debug = window.location.search.indexOf('fsdebug') === -1 ? false : true;

    // Tag IDs set here, must match Tags served in the Body for proper setup
    freestar.config.enabled_slots = [
      "zmescience_728x90_970x90_970x250_ATF",
      "zmescience_300x600_300x250_Sidebar",
      "zmescience_300x250_Sidebar2",
      "zmescience_300x250_Sidebar3",
      "zmescience_300x250_Sidebar4",
      "zmescience_300x250_InContent",
      "zmescience_300x250_InContent_3",
      "zmescience_300x250_InContent_2"
    ];

    !function(a,b){var c=b.getElementsByTagName("script")[0],d=b.createElement("script"),e="https://a.pub.network/zmescience";e+=freestar.debug?"/qa/pubfig.min.js":"/pubfig.min.js",d.async=!0,d.src=e,c.parentNode.insertBefore(d,c)}(window,document);</script> <!-- end FreeStar header bidding --><meta charset="utf-8"><meta http-equiv="x-ua-compatible" content="ie=edge"><link rel="pingback" href="https://www.zmescience.com/xmlrpc.php"><title>Privacy Policy</title><!-- Twitter Card generated by MashShare 3.5.4 - https://www.mashshare.net --><meta name="twitter:card" content="summary"><meta name="twitter:title" content="Privacy Policy"><meta name="twitter:description" content="Cookie Settings        Last updated: May 24, 2018    This privacy policy sets out how ZME Science uses and protects any information that you give ZME Science when you use this website.    ZME Science is committed to ensuring that your"><meta name="twitter:site" content="@zmescience"><meta name="twitter:creator" content="@http://www.twitter.com/tibipuiu"><!-- Twitter Card generated by MashShare 3.5.4 - https://www.mashshare.net --><meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0"><!-- This site is optimized with the Yoast SEO plugin v8.1 - https://yoast.com/wordpress/plugins/seo/ --><meta name="description" content="Cookie Settings Last updated: May 24, 2018 This privacy policy sets out how ZME Science uses and protects any information that you give ZME Science when"/><link rel="canonical" href="https://www.zmescience.com/privacy-policy/" /><link rel="publisher" href="https://plus.google.com/+Zmescience"/><meta property="og:locale" content="en_US" /><meta property="og:type" content="article" /><meta property="og:title" content="Privacy Policy" /><meta property="og:description" content="Cookie Settings Last updated: May 24, 2018 This privacy policy sets out how ZME Science uses and protects any information that you give ZME Science when" /><meta property="og:url" content="https://www.zmescience.com/privacy-policy/" /><meta property="og:site_name" content="ZME Science" /><meta property="article:publisher" content="https://www.facebook.com/zmescience" /><meta property="article:author" content="https://www.facebook.com/tibipuiu" /><meta property="article:section" content="Science" /><meta property="fb:app_id" content="271157853493" /> <script type='application/ld+json'>{"@context":"https:\/\/schema.org","@type":"Organization","url":"https:\/\/www.zmescience.com\/","sameAs":["https:\/\/www.facebook.com\/zmescience","https:\/\/plus.google.com\/+Zmescience","https:\/\/twitter.com\/zmescience"],"@id":"https:\/\/www.zmescience.com\/#organization","name":"ZME Science","logo":"https:\/\/cdn.zmescience.com\/wp-content\/uploads\/2016\/08\/logo_zme_mic.png"}</script> <script type='application/ld+json'>{"@context":"https:\/\/schema.org","@type":"BreadcrumbList","itemListElement":[{"@type":"ListItem","position":1,"item":{"@id":"https:\/\/www.zmescience.com\/","name":"Home"}},{"@type":"ListItem","position":2,"item":{"@id":"https:\/\/www.zmescience.com\/privacy-policy\/","name":"Privacy Policy"}}]}</script> <!-- / Yoast SEO plugin. --><link rel='dns-prefetch' href='//s.w.org' /><link rel="alternate" type="application/rss+xml" title="ZME Science &raquo; Feed" href="https://www.zmescience.com/feed/" /><link rel="alternate" type="application/rss+xml" title="ZME Science &raquo; Comments Feed" href="https://www.zmescience.com/comments/feed/" /><link rel="alternate" type="application/rss+xml" title="ZME Science &raquo; Privacy Policy Comments Feed" href="https://www.zmescience.com/privacy-policy/feed/" /> <script type="text/javascript">window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/11\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/11\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/cdn.zmescience.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=1535975686"}};
			!function(a,b,c){function d(a,b){var c=String.fromCharCode;l.clearRect(0,0,k.width,k.height),l.fillText(c.apply(this,a),0,0);var d=k.toDataURL();l.clearRect(0,0,k.width,k.height),l.fillText(c.apply(this,b),0,0);var e=k.toDataURL();return d===e}function e(a){var b;if(!l||!l.fillText)return!1;switch(l.textBaseline="top",l.font="600 32px Arial",a){case"flag":return!(b=d([55356,56826,55356,56819],[55356,56826,8203,55356,56819]))&&(b=d([55356,57332,56128,56423,56128,56418,56128,56421,56128,56430,56128,56423,56128,56447],[55356,57332,8203,56128,56423,8203,56128,56418,8203,56128,56421,8203,56128,56430,8203,56128,56423,8203,56128,56447]),!b);case"emoji":return b=d([55358,56760,9792,65039],[55358,56760,8203,9792,65039]),!b}return!1}function f(a){var c=b.createElement("script");c.src=a,c.defer=c.type="text/javascript",b.getElementsByTagName("head")[0].appendChild(c)}var g,h,i,j,k=b.createElement("canvas"),l=k.getContext&&k.getContext("2d");for(j=Array("flag","emoji"),c.supports={everything:!0,everythingExceptFlag:!0},i=0;i<j.length;i++)c.supports[j[i]]=e(j[i]),c.supports.everything=c.supports.everything&&c.supports[j[i]],"flag"!==j[i]&&(c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&c.supports[j[i]]);c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&!c.supports.flag,c.DOMReady=!1,c.readyCallback=function(){c.DOMReady=!0},c.supports.everything||(h=function(){c.readyCallback()},b.addEventListener?(b.addEventListener("DOMContentLoaded",h,!1),a.addEventListener("load",h,!1)):(a.attachEvent("onload",h),b.attachEvent("onreadystatechange",function(){"complete"===b.readyState&&c.readyCallback()})),g=c.source||{},g.concatemoji?f(g.concatemoji):g.wpemoji&&g.twemoji&&(f(g.twemoji),f(g.wpemoji)))}(window,document,window._wpemojiSettings);</script> <style type="text/css">img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}</style><link rel='stylesheet' id='nksub_styles-css'  href='https://cdn.zmescience.com/wp-content/plugins/NKS-subscription/css/nk-sub.css?ver=1535975700' type='text/css' media='all' /><link rel='stylesheet' id='contact-form-7-css'  href='https://cdn.zmescience.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=1535975700' type='text/css' media='all' /><link rel='stylesheet' id='mashsb-styles-css'  href='https://cdn.zmescience.com/wp-content/plugins/mashsharer/assets/css/mashsb.min.css?ver=1535975700' type='text/css' media='all' /><style id='mashsb-styles-inline-css' type='text/css'>.mashsb-count {color:#cccccc;}.mashsb-buttons a {
        background-image: -webkit-linear-gradient(bottom,rgba(0, 0, 0, 0.17) 0%,rgba(255, 255, 255, 0.17) 100%);
        background-image: -moz-linear-gradient(bottom,rgba(0, 0, 0, 0.17) 0%,rgba(255, 255, 255, 0.17) 100%);
        background-image: linear-gradient(bottom,rgba(0,0,0,.17) 0%,rgba(255,255,255,.17) 100%);}@media only screen and (min-width:568px){.mashsb-buttons a {min-width: 177px;}}</style><link rel='stylesheet' id='responsive-lightbox-swipebox-css'  href='https://cdn.zmescience.com/wp-content/plugins/responsive-lightbox/assets/swipebox/css/swipebox.min.css?ver=1535975701' type='text/css' media='all' /><link rel='stylesheet' id='toc-screen-css'  href='https://cdn.zmescience.com/wp-content/plugins/table-of-contents-plus/screen.min.css?ver=1535975701' type='text/css' media='all' /><link rel='stylesheet' id='yt-shortcodes-css'  href='https://cdn.zmescience.com/wp-content/plugins/yt-shortcode-generator/css/shortcodes.css?ver=1535975701' type='text/css' media='all' /><link rel='stylesheet' id='bootstrap-css'  href='https://cdn.zmescience.com/wp-content/themes/yeahthemes-sparkle/framework/css/bootstrap.min.css?ver=1535975701' type='text/css' media='all' /><link rel='stylesheet' id='font-awesome-css'  href='https://cdn.zmescience.com/wp-content/themes/yeahthemes-sparkle/css/font-awesome.css?ver=1535975701' type='text/css' media='all' /><link rel='stylesheet' id='theme-default-style-css'  href='https://cdn.zmescience.com/wp-content/themes/sparkle-childtheme/style.css?ver=1535975701' type='text/css' media='all' /><link rel='stylesheet' id='animate-css'  href='https://cdn.zmescience.com/wp-content/themes/yeahthemes-sparkle/css/animate.css?ver=1535975701' type='text/css' media='all' /><link rel='stylesheet' id='flexslider-css'  href='https://cdn.zmescience.com/wp-content/themes/yeahthemes-sparkle/css/flexslider.css?ver=1535975701' type='text/css' media='all' /> <script type='text/javascript' src='https://cdn.zmescience.com/wp-includes/js/jquery/jquery.js?ver=1535975686'></script> <script type='text/javascript' src='https://cdn.zmescience.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=1535975686'></script> <script type='text/javascript'>/*  */
var NKSubOpts = {"ajaxurl":"https:\/\/www.zmescience.com\/wp-admin\/admin-ajax.php","sidebar_type":"push","social":{"1":{"facebook":"https:\/\/www.facebook.com\/zmescience\/","twitter":"https:\/\/twitter.com\/ZMEScience"}},"sidebar_pos":"left","fade_content":"light","label":"paper-1","label_top":"50%","label_vis":"visible","label_scroll_selector":"","label_mouseover":"","togglers":"","path":"https:\/\/www.zmescience.com\/wp-content\/plugins\/NKS-subscription\/img\/","send_more_text":"Send more","try_again_text":"Try again","close_text":"Close","sending_text":"Sending","msg_fail_text":"Something went wrong while sending your message","errors":{"required":"* Please enter %%","min":"* %% must have at least %% characters.","max":"* %% can have at most %% characters.","matches":"* %% must match %%.","less":"* %% must be less than %%","greater":"* %% must be greater than %%.","numeric":"* %% must be numeric.","email":"* %% must be a valid email address.","ip":"* %% must be a valid ip address.","answer":"* Wrong %%"},"id1":{"show":"scroll","timeout":"0","scroll":"percent","scroll_after":"fb-msg","scroll_before":"fb-msg","scroll_percent":"75","id":1,"locker":"","intr":"cookie","days":"31","close":"yes","lock":"","redir":""}};
/*  */</script> <script type='text/javascript' src='https://cdn.zmescience.com/wp-content/plugins/NKS-subscription/js/nk-sub.min.js?ver=1535975700'></script> <script type='text/javascript'>/*  */
var mashsb = {"shares":"0","round_shares":"1","animate_shares":"0","dynamic_buttons":"0","share_url":"https:\/\/www.zmescience.com\/privacy-policy\/","title":"Privacy+Policy","image":null,"desc":"Cookie Settings\r\n\r\n\r\n\r\nLast updated: May 24, 2018\r\n\r\nThis privacy policy sets out how ZME Science uses and protects any information that you give ZME Science when you use this website.\r\n\r\nZME Science is committed to ensuring that your \u2026","hashtag":"zmescience","subscribe":"content","subscribe_url":"","activestatus":"1","singular":"1","twitter_popup":"1","refresh":"0","nonce":"a8d598734a","postid":"694","servertime":"1536015661","ajaxurl":"https:\/\/www.zmescience.com\/wp-admin\/admin-ajax.php"};
/*  */</script> <script type='text/javascript' src='https://cdn.zmescience.com/wp-content/plugins/mashsharer/assets/js/mashsb.min.js?ver=1535975700'></script> <script type='text/javascript' src='https://cdn.zmescience.com/wp-content/plugins/responsive-lightbox/assets/infinitescroll/infinite-scroll.pkgd.min.js?ver=1535975701'></script> <script type='text/javascript' src='https://cdn.zmescience.com/wp-content/plugins/wp-hide-post/public/js/wp-hide-post-public.js?ver=1535975701'></script> <link rel='https://api.w.org/' href='https://www.zmescience.com/wp-json/' /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.zmescience.com/xmlrpc.php?rsd" /><link rel="wlwmanifest" type="application/wlwmanifest+xml" href="https://cdn.zmescience.com/wp-includes/wlwmanifest.xml" /><meta name="generator" content="WordPress 4.9.8" /><link rel='shortlink' href='https://www.zmescience.com/?p=694' /><link rel="alternate" type="application/json+oembed" href="https://www.zmescience.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.zmescience.com%2Fprivacy-policy%2F" /><link rel="alternate" type="text/xml+oembed" href="https://www.zmescience.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.zmescience.com%2Fprivacy-policy%2F&#038;format=xml" /> <script type='text/javascript'>(function () {
		var pl_beacon = document.createElement('script');
		pl_beacon.type = 'text/javascript';
		pl_beacon.async = true;
		var host = 'https://www.zmescience.com';
		if ('https:' == document.location.protocol) {
			host = host.replace('http://', 'https://');
		}
		pl_beacon.src = host + '/1u8t4Y8jK6rm.js?ts=' + Math.floor((Math.random() * 100000) + 1);
		var first_script_tag = document.getElementsByTagName('script')[0];
		first_script_tag.parentNode.insertBefore(pl_beacon, first_script_tag);
	})();</script><style id="nksub_dynamic_styles">body:not([class*=nksub_mobile]) .nks_cc_trigger_tabs.nksub_tab {
	top: 50% !important;
}

.nksub_mobile .nks_cc_trigger_tabs.nksub_tab {
	top: 100px !important;
}

.nksub_exposed #nksub-overlay {
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
}

.nksub_exposed:not([class*=nksub_lock]) #nksub-overlay:hover {
	cursor: pointer;
	cursor: url("https://cdn.zmescience.com/wp-content/plugins/NKS-subscription/img/close2.png") 16 16,pointer;
}




.nks_cc_trigger_tabs .nksub-tab-icon .fa:before
			 {
			color: rgb(80, 227, 194)!important;
		}
		.nks_cc_trigger_tabs.nks_metro .nksub-tab-icon .fa-stack-2x {
			background-color: rgb(80, 227, 194);
			}.nksub_mobile .nks_cc_trigger_tabs .nksub-tab-icon:after {
	display: none!important;
}

.nks_cc_trigger_tabs .nksub-tab-icon:after {
	opacity: 0;
	visibility: hidden;
	content: 'Subscribe';
	background-color: rgba(0, 0, 0, 0.7);
	position: absolute;
	padding: 6px 14px;
	font-size: 14px;
	top: 50%;
	margin-top: -20px;
	left: 110%;
	font-family: inherit;
	line-height: 28px;
	white-space: nowrap;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	color: #FFF;
	-webkit-transition: opacity 0.25s cubic-bezier(0.645, 0.045, 0.355, 1), visibility 0s 0.25s;
	-moz-transition: opacity 0.25s cubic-bezier(0.645, 0.045, 0.355, 1), visibility 0s 0.25s;
	-ms-transition: opacity 0.25s cubic-bezier(0.645, 0.045, 0.355, 1), visibility 0s 0.25s;
	-o-transition: opacity 0.25s cubic-bezier(0.645, 0.045, 0.355, 1), visibility 0s 0.25s;
	transition: opacity 0.25s cubic-bezier(0.645, 0.045, 0.355, 1), visibility 0s 0.25s;
	-webkit-backface-visibility: hidden;
}

body:not([class*=nksub_exposed]):not([class*=nksub_transitioning]) .nks_cc_trigger_tabs .nksub-tab-icon:hover:after {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
	-moz-transition: opacity 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
	-ms-transition: opacity 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
	-o-transition: opacity 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
	transition: opacity 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.nksub_sidebar_pos_right .nks_cc_trigger_tabs .nksub-tab-icon:after {
	right: 110%;
	left: auto;
}

.nks_cc_trigger_tabs.nks_metro .nksub-tab-icon:after {
	left: 100%;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}

.nksub_sidebar_pos_right .nks_cc_trigger_tabs.nks_metro .nksub-tab-icon:after {
	right: 100%;
	left: auto;
}

.nks_cc_trigger_tabs.nks_metro .nksub-tab-icon.fa-2x:after {
	padding: 10px 14px;
	margin-top: -24px;
}

.nks_cc_trigger_tabs.nks_metro .nksub-tab-icon.fa-3x:after {
	padding: 21px 14px;
	margin-top: -35px
}

.nksub_form1 h1 span.nksub_pic {
					       background-image: url(https://cdn.zmescience.com/wp-content/uploads/2017/04/nksub_pic-3.png);
					    }.nksub_form1 h1 {
					       color:#50e3c2;
					    }
					    .nksub_theme_aerial.nksub_form1 form input[type=text], .nksub_theme_aerial.nksub_form1 form input[type=email] {
					       border-color:#50e3c2!important;
					    }
					     #nksub_sidebar .nksub_form1 .nksub_sbmt {
					       background-color:#50e3c2!important;
					    }
					  #nksub_sidebar .nksub_form1 .nksub_form_input_wrapper:before {
					      content: "";
							 }
							     #nksub_sidebar input[type=text], #nksub_sidebar input[type=email], #nksub_sidebar input[type=tel], #nksub_sidebar textarea {
        padding-left: 20px !important;
    }
							 #nksub_sidebar.nksub_bg_1{
					        	background-color: #204543 !important;
						     }
#nksub_sidebar.nksub_form_success .nksub_sbmt:before {
	content: 'Success! Continue browsing';
}

#nksub_sidebar.nksub_form_fail .nksub_sbmt:before,
#nksub_sidebar.nksub_form_fail .nksub_theme_aerial .nksub_sbmt:after {
	content: 'Failed :( Try again';
}

#nksub_sidebar.nksub_form_fail_already_subscribed .nksub_sbmt:before,
#nksub_sidebar.nksub_form_fail_already_subscribed .nksub_theme_aerial .nksub_sbmt:after {
	content: 'Subscribed already!';
}

.nksub_exposed #ns-overlay {
	opacity: 0.3;
}</style><link rel="amphtml" href="https://www.zmescience.com/privacy-policy/amp/" ><style id="custom-styles">::selection {background-color: #9b59b6;color: #ffffff;}::-moz-selection {background-color: #9b59b6;color: #ffffff;}blockquote p{font-size: 18px;}.form-control,.btn,.navbar,.alert,.list-group {border-radius: 2px;-webkit-border-radius: 2px;}.form-control:focus {border-color: #9b59b6;box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px #9b59b6;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px #9b59b6;}/** * Button */.btn-default,.btn-primary,.btn-secondary,.btn-success,.btn-info,.btn-warning,.btn-danger {    box-shadow: none !important;}/*Common styles*/.btn:active,.btn.active {background-image: none;}.btn i{color: #ffffff !important;}.btn-link i,.btn-default i{color: #aaaaaa !important;}/*Apply the mixin to the buttons*/.btn:hover,.btn:focus,.btn:active,.btn.active {background-color: #363b3f;border-color:#363b3f;color: #ffffff !important;}.btn-primary,.btn-secondary,.btn-success,.btn-info,.btn-warning,.btn-danger{color: #ffffff !important;}/*Primary*/.btn-primary{background-repeat: repeat-x;background-color: #9b59b6;border-color: #9b59b6;}/*Secondary*/.btn-secondary{background-repeat: repeat-x;background-color: #363b3f;border-color: #363b3f;}/*Success*/.btn-success{background-color: #5cb85c;border-color: #5cb85c;}.btn-info{background-color: #5bc0de;border-color: #5bc0de;}.btn-warning{background-color: #f0ad4e;border-color: #f0ad4e;}.btn-danger{background-color: #d9534f;border-color: #d9534f;}.btn-link{background: none;border-color: transparent;}.btn-link:hover{color: #363b3f !important;}/*Label*/.label-primary{background: #9b59b6;}.label-success{background: #5cb85c;}.label-info{background: #5bc0de;}.label-warning{background: #f0ad4e;}.label-danger{background: #d9534f;}.form-group .control-label{color:#333333;}/** * Alert */.alert {background-color: #fafafa;border-color: #ddd;color:#777777;}.progress {background-color:#fafafa; height: 24px;}.progress-bar {background-color:#9b59b6;text-align: left; text-indent: 1em; line-height: 24px;}.progress-bar-secondary {background-color:#363b3f;}/** * List group */.panel-footer{background: #fafafa;border-color: #eee;border-color: rgba(0,0,0,0.08);}.panel-default{border-color: #eee;border-color: rgba(0,0,0,0.08);}.panel-default > .panel-heading {background-color: #fafafa;border-color: #eee;border-color: rgba(0,0,0,0.08);}.panel-primary{border-color:#9b59b6;}.panel-primary > .panel-heading {background:#9b59b6;border-color:#9b59b6;}.panel-secondary{border-color:#363b3f;}.panel-secondary > .panel-heading {background:#363b3f;border-color:#363b3f;}body{font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size: 16px;line-height:1.75;color: #777777; }a{color: #9b59b6;}a:hover{color: #363b3f;}a.active, .active a{color: #9b59b6;}h1, h2, h3, h4, h5, h6,b, strong{color:  #363b3f;}select:focus,select:active{border-color:  #9b59b6;box-shadow: 0 0 5px  #9b59b6;}input[type='text'], input[type='number'], input[type='email'], input[type='url'], input[type='password'], input[type='search'], textarea, textarea.form-control{line-height: 1.75;}input[type='text']:focus, input[type='number']:focus, input[type='email']:focus, input[type='url']:focus, input[type='password']:focus, input[type='search']:focus, textarea:focus, textarea.form-control:focus{border-color:  #9b59b6;box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px #9b59b6;}.boxed-layout #page{box-shadow: 0 0 30px rgba(0,0,0,0.2);-webkit-box-shadow: 0 0 30px rgba(0,0,0,0.2);-moz-box-shadow: 0 0 30px rgba(0,0,0,0.2);}/** * Mejs audio Player */#page .mejs-controls{background-color: #363b3f;}#page .mejs-controls .mejs-time-rail .mejs-time-current,#page .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current{background:  #9b59b6;}#page .wp-playlist-light,#page .wp-playlist-item .wp-playlist-caption{color: #777777;}#page .wp-playlist-item.wp-playlist-playing .wp-playlist-caption{color: #9b59b6;}/** * =Mobile Menu */.mobile-navigation{background-color: #363b3f;}.mobile-navigation a{color: rgba(255,255,255,.7);}.mobile-navigation a:hover{color: #ffffff;}/** * =Header */   html .main-menu-toggle>*{background-color:#b8bdc1 !important;}.site-header .site-top-menu{color: rgba(255,255,255,.7);background-color: #2c3135;}.site-header .site-top-menu li.current-menu-item > a{color: #ffffff;}.site-header .site-top-menu a{color: rgba(255,255,255,.7);}.site-header .site-top-menu a:hover{color: #ffffff;}.site-header .site-banner{background-color: #363b3f;}/*Main nav*/.site-header .main-navigation .menu > li.menu-item:hover,.site-header .main-navigation .menu > li.current-menu-item{background-color:#ffffff;}.site-header .main-navigation .menu > li > a{color:#b8bdc1;}.site-header .main-navigation .menu li.current > a{color: #9b59b6;}.site-header .main-navigation .menu li.current-menu-item > a{color:#363b3f;}.site-header .main-navigation .menu li.menu-item:hover > a{color:#363b3f;}.site-header .main-navigation .menu ul li a{color: #777777;}.site-header .main-navigation .menu ul li:hover > a,.site-header .main-navigation .menu ul li a:hover{color: #9b59b6;}/** * =Site hero */.site-hero.style-color-gradient .hentry .hero-brick-bg:before {    background-repeat: repeat-x;    background-image: -webkit-linear-gradient(45deg,  #9b59b6 0%, rgba(111, 160, 33, 0) 100%);    background-image: linear-gradient(45deg,  #9b59b6 0%, rgba(111, 160, 33, 0) 100%);}/** * =Sidebar */.widget-area a{color: #9b59b6;}.widget-area a:hover{color: #363b3f;}.widget-area a.active,.widget-area .active > a{color: #9b59b6;}.widget-area ul li.current-cat > a,.widget-area ul li.current_page_item > a{color: #9b59b6;}.widget-area ul li a{color: #363b3f;}.widget-area ul li a:hover{color: #9b59b6;}/** * =Footer */.footer-widgets{color: #777777;}.footer-widgets a{color: #9b59b6;}.footer-widgets a:hover{color: #363b3f;}.footer-widgets a.active, .footer-widgets .active > a{color: #9b59b6;}.footer-widgets ul li.current-cat a,.footer-widgets ul li.current_page_item a{color: #9b59b6;}.footer-widgets ul li a{color: #777777;}.footer-widgets ul li a:hover{color: #131313;}/** * Cat tag */.cat-tag{color:#ffffff;background-color: #9b59b6;opacity: .95;}/** * Entry tag */.entry-tags a{color:#777777;}.entry-tags a:hover{color:#ffffff;}/** * Color */ .site-banner .site-logo a, .main-navigation ul.menu>li.site-mobile-menu-toggle{ color: #b8bdc1; }/** * Primary color */.primary-color,.primary-2-secondary a,.secondary-2-primary a:hover,.secondary-2-primary a:hover > *,.gray-2-primary:hover,.gray-2-primary a:hover,.gray-2-primary a:hover *,.current-cat a,.current_page_item a,.pagination-nav .page-numbers.current{color: #9b59b6;}/** * Secondary color */.secondary-color,.secondary-2-primary a,.primary-2-secondary a:hover,.primary-2-secondary a:hover *,.gray-2-secondary:hover,.gray-2-secondary a:hover,.gray-2-secondary a:hover *,.form-allowed-tags code,.pagination-nav a.page-numbers:hover,.yeahslider.news-scroller a.yeahslider-next:hover, .yeahslider.news-scroller a.yeahslider-prev:hover{color: #363b3f;}/** * Gray color */.gray-color,.gray-2-secondary a,.gray-2-primary,.gray-2-primary a,.gray-icon,.gray-icon i,time,.pagination-nav a.page-numbers,.yt-social-sharing span.show-all-social-services i,.yeahslider.news-scroller a.yeahslider-next, .yeahslider.news-scroller a.yeahslider-prev{color: #aaaaaa;}/** * Background */.white-bgcolor,.boxed-layout .inner-wrapper{background-color:#ffffff;}.yt-social-sharing span.show-all-social-services,.entry-tags a{background-color: #fafafa;}.secondary-bgcolor,.site-modal .site-modal-backdrop,.yeahslider .slides li .caption,.yeahslider .yeahslider-direction-nav a > span.nav-button, .yeahslider .yeahslider-pauseplay a > span.nav-button{background-color: #363b3f;}.primary-bgcolor,.entry-tags a:hover{background-color: #9b59b6;}.review-mark.review-type-percentage,.review-mark.review-type-point{background: #9b59b6;}/** * Border Color */.yt-sliding-tabs-header-trigger > span:before{border-color: #ffffff;}fieldset legend,.wp-caption:before,.boundary-column:before,.site-content[role='main'] article.post,#page .wp-playlist.wp-audio-playlist,.widget:before,.yt-twitter-profile-wrapper .yt-twitter-profile-body,.yt-tabby-tabs-header,.slashes-navigation li:before,.pagination-nav .page-numbers:before,.yt-sliding-tabs-header-trigger > span,.post-list-with-thumbnail.vertical li:before,.post-list-with-thumbnail li a span.number:before,.post-page-navigation,.post-page-navigation:before,.comments-area,.comment-body,.yt-font-size-changer span,.yt-impressive-like-button .yt-il-symbol, .yt-impressive-like-button .yt-il-symbol > span,.infinite-scroll #infinite-handle span{border-color: #eee;border-color: rgba(0,0,0,0.08);}h1{font-family:Arial, Helvetica, sans-serif;font-size:36px;font-weight:900;font-style:normal;line-height:1.35;letter-spacing:0px;text-transform:none;margin-bottom:35px;}h2{font-family:Arial, Helvetica, sans-serif;font-size:26px;font-weight:900;font-style:normal;line-height:1.35;letter-spacing:0px;text-transform:none;margin-bottom:30px;}h3, .widget-title{font-family:Arial, Helvetica, sans-serif;font-size:22px;font-weight:700;font-style:normal;line-height:1.75;letter-spacing:0px;text-transform:none;margin-bottom:20px;}h4{font-family:Arial, Helvetica, sans-serif;font-size:20px;font-weight:400;font-style:normal;line-height:1.75;letter-spacing:0px;text-transform:none;margin-bottom:20px;}h5{font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:400;font-style:normal;line-height:1.75;letter-spacing:0px;text-transform:none;margin-bottom:15px;}h6{font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:400;font-style:normal;line-height:1.75;letter-spacing:0px;text-transform:none;margin-bottom:10px;}h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong{font-family:Arial, Helvetica, sans-serif;font-weight:400;font-style:normal;}body{color:#777777;font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:400;font-style:normal;line-height:1.75;letter-spacing:0px;text-transform:none;}.inner-wrapper{}.site-header .site-banner{}.site-header .main-navigation ul.menu > li > a, .site-mobile-navigation ul.menu > li {font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:400;font-style:normal;letter-spacing:0px;text-transform:uppercase;}.site-header ul ul.sub-menu > li, .site-mobile-navigation ul ul.sub-menu > li{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:400;font-style:normal;letter-spacing:0px;text-transform:uppercase;}.site-content article .entry-title{font-family:Arial, Helvetica, sans-serif;font-size:36px;font-weight:400;font-style:normal;line-height:1.35;letter-spacing:0px;text-transform:none;}h1.page-title, h1.entry-title, .site-content article h1.entry-title{font-family:Arial, Helvetica, sans-serif;font-size:40px;font-weight:400;font-style:normal;line-height:1.35;letter-spacing:0px;text-transform:none;}.widget-title{font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:400;font-style:normal;line-height:1.75;letter-spacing:0px;text-transform:none;margin-bottom:15px;}#site-hero h2.entry-title{font-family:Arial, Helvetica, sans-serif;font-weight:400;font-style:normal;line-height:1.25;letter-spacing:0px;text-transform:none;}.footer-widgets{font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:400;font-style:normal;line-height:1.75;letter-spacing:0px;text-transform:none;}.footer-widgets h1, .footer-widgets h2, .footer-widgets h3, .footer-widgets h4, .footer-widgets h5, .footer-widgets h6{font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:400;font-style:normal;line-height:1.75;letter-spacing:0px;text-transform:none;margin-bottom:15px;}.cat-tag.ecology{ background-color:#81d742;}.category-meta .ecology{ color:#81d742;}.site-hero.style-color-gradient .hentry.category-ecology .hero-brick-bg:before{ background-repeat: repeat-x;    background-image: -webkit-linear-gradient(45deg,  #81d742 0%, rgba(111, 160, 33, 0) 100%);    background-image: linear-gradient(45deg,  #81d742 0%, rgba(111, 160, 33, 0) 100%);}.cat-tag.feature-post{ background-color:#f95522;}.category-meta .feature-post{ color:#f95522;}.site-hero.style-color-gradient .hentry.category-feature-post .hero-brick-bg:before{ background-repeat: repeat-x;    background-image: -webkit-linear-gradient(45deg,  #f95522 0%, rgba(111, 160, 33, 0) 100%);    background-image: linear-gradient(45deg,  #f95522 0%, rgba(111, 160, 33, 0) 100%);}.cat-tag.medicine{ background-color:#9468f9;}.category-meta .medicine{ color:#9468f9;}.site-hero.style-color-gradient .hentry.category-medicine .hero-brick-bg:before{ background-repeat: repeat-x;    background-image: -webkit-linear-gradient(45deg,  #9468f9 0%, rgba(111, 160, 33, 0) 100%);    background-image: linear-gradient(45deg,  #9468f9 0%, rgba(111, 160, 33, 0) 100%);}.cat-tag.pollution-ecology{ background-color:#db5411;}.category-meta .pollution-ecology{ color:#db5411;}.site-hero.style-color-gradient .hentry.category-pollution-ecology .hero-brick-bg:before{ background-repeat: repeat-x;    background-image: -webkit-linear-gradient(45deg,  #db5411 0%, rgba(111, 160, 33, 0) 100%);    background-image: linear-gradient(45deg,  #db5411 0%, rgba(111, 160, 33, 0) 100%);}.cat-tag.research{ background-color:#6da826;}.category-meta .research{ color:#6da826;}.site-hero.style-color-gradient .hentry.category-research .hero-brick-bg:before{ background-repeat: repeat-x;    background-image: -webkit-linear-gradient(45deg,  #6da826 0%, rgba(111, 160, 33, 0) 100%);    background-image: linear-gradient(45deg,  #6da826 0%, rgba(111, 160, 33, 0) 100%);}.cat-tag.science{ background-color:#846f0f;}.category-meta .science{ color:#846f0f;}.site-hero.style-color-gradient .hentry.category-science .hero-brick-bg:before{ background-repeat: repeat-x;    background-image: -webkit-linear-gradient(45deg,  #846f0f 0%, rgba(111, 160, 33, 0) 100%);    background-image: linear-gradient(45deg,  #846f0f 0%, rgba(111, 160, 33, 0) 100%);}.cat-tag.space{ background-color:#000000;}.category-meta .space{ color:#000000;}.site-hero.style-color-gradient .hentry.category-space .hero-brick-bg:before{ background-repeat: repeat-x;    background-image: -webkit-linear-gradient(45deg,  #000000 0%, rgba(111, 160, 33, 0) 100%);    background-image: linear-gradient(45deg,  #000000 0%, rgba(111, 160, 33, 0) 100%);}.cat-tag.world-problems{ background-color:#e23434;}.category-meta .world-problems{ color:#e23434;}.site-hero.style-color-gradient .hentry.category-world-problems .hero-brick-bg:before{ background-repeat: repeat-x;    background-image: -webkit-linear-gradient(45deg,  #e23434 0%, rgba(111, 160, 33, 0) 100%);    background-image: linear-gradient(45deg,  #e23434 0%, rgba(111, 160, 33, 0) 100%);}@media (min-width: 1170px){.boxed-layout.large-display-layout #page, .boxed-layout.large-display-layout .site-banner{width: 1170px;}.container {width: 1140px;}.site-hero .hero-brick .entry-header .entry-title{font-size: 24px;}.site-hero .hero-brick-large .entry-header .entry-title{font-size: 48px;line-height: 1.25;}.site-hero .posted-on,.site-hero .entry-category{display:inline-block;}}</style><meta name="onesignal" content="wordpress-plugin"/><link rel="manifest"href="https://www.zmescience.com/wp-content/plugins/onesignal-free-web-push-notifications/sdk_files/manifest.json.php?gcm_sender_id="/> <script src="https://cdn.onesignal.com/sdks/OneSignalSDK.js" async></script> <script>window.OneSignal = window.OneSignal || [];

      OneSignal.push( function() {
        OneSignal.SERVICE_WORKER_UPDATER_PATH = "OneSignalSDKUpdaterWorker.js.php";
        OneSignal.SERVICE_WORKER_PATH = "OneSignalSDKWorker.js.php";
        OneSignal.SERVICE_WORKER_PARAM = { scope: '/' };

        OneSignal.setDefaultNotificationUrl("https://www.zmescience.com");
        var oneSignal_options = {};
        window._oneSignalInitOptions = oneSignal_options;

        oneSignal_options['wordpress'] = true;
oneSignal_options['appId'] = '8f28e7d6-3bb1-4e01-8d85-ca1c7f514183';
oneSignal_options['autoRegister'] = true;
oneSignal_options['httpPermissionRequest'] = { };
oneSignal_options['httpPermissionRequest']['enable'] = true;
oneSignal_options['welcomeNotification'] = { };
oneSignal_options['welcomeNotification']['title'] = "ZME Science";
oneSignal_options['welcomeNotification']['message'] = "";
oneSignal_options['path'] = "https://www.zmescience.com/wp-content/plugins/onesignal-free-web-push-notifications/sdk_files/";
oneSignal_options['safari_web_id'] = "web.onesignal.auto.3431b9a6-8377-4186-9b23-bf65dbb4a731";
oneSignal_options['persistNotification'] = false;
oneSignal_options['promptOptions'] = { };
oneSignal_options['promptOptions']['siteName'] = 'ZME Science';
oneSignal_options['notifyButton'] = { };
oneSignal_options['notifyButton']['enable'] = true;
oneSignal_options['notifyButton']['position'] = 'bottom-right';
oneSignal_options['notifyButton']['theme'] = 'default';
oneSignal_options['notifyButton']['size'] = 'small';
oneSignal_options['notifyButton']['prenotify'] = true;
oneSignal_options['notifyButton']['displayPredicate'] = function() {
              return OneSignal.isPushNotificationsEnabled()
                      .then(function(isPushEnabled) {
                          return !isPushEnabled;
                      });
            };
oneSignal_options['notifyButton']['showCredit'] = true;
oneSignal_options['notifyButton']['text'] = {};
              OneSignal.init(window._oneSignalInitOptions);
                    });

      function documentInitOneSignal() {
        var oneSignal_elements = document.getElementsByClassName("OneSignal-prompt");

        var oneSignalLinkClickHandler = function(event) { OneSignal.push(['registerForPushNotifications']); event.preventDefault(); };        for(var i = 0; i < oneSignal_elements.length; i++)
          oneSignal_elements[i].addEventListener('click', oneSignalLinkClickHandler, false);
      }

      if (document.readyState === 'complete') {
           documentInitOneSignal();
      }
      else {
           window.addEventListener("load", function(event){
               documentInitOneSignal();
          });
      }</script> <link rel="icon" href="https://cdn.zmescience.com/wp-content/uploads/2016/05/cropped-logo_zme_patrat-150x150.png" sizes="32x32" /><link rel="icon" href="https://cdn.zmescience.com/wp-content/uploads/2016/05/cropped-logo_zme_patrat.png" sizes="192x192" /><link rel="apple-touch-icon-precomposed" href="https://cdn.zmescience.com/wp-content/uploads/2016/05/cropped-logo_zme_patrat.png" /><meta name="msapplication-TileImage" content="https://cdn.zmescience.com/wp-content/uploads/2016/05/cropped-logo_zme_patrat.png" /><div id="nksub_sidebar" class=""><div class="nksub_sidebar_cont_scrollable"><div class="nksub_sidebar_cont nksub_shrinked"><div class="nksub_form_wrapper nksub_form1 nksub_default_form nksub_gamma_light nksub_theme_classic" data-index="1" data-theme="classic"><div class="nksub_content"><h1><span class="nksub_pic"></span><span class="nksub_text">You must love science...</span></h1><h2>And so do we. Every day, we send the latest research to our  40,000+ subscribers.</h2><form action="" data-nonce="07df2d49cf"><input type="hidden" name="action" value="nksub_send_message" /><input type="hidden" name="form_id" value="1" /><div class="nksub_input_wrapper"><div class="nksub_form_input_wrapper nksub-icon-input-email"><input type="email"  name="nksub_email_field" id="nksub_email_field"  data-rules="required|email" data-name="Your email" placeholder="Your email *"/></div><span class="nksub_sbmt"><div class="spinner"><div class="bounce1"></div><div class="bounce2"></div><div class="bounce3"></div></div><span class="nksub_cta"><i class="fa nksub-icon-paper-1"></i>Join us for free! </span></span></div><input type="submit" value="Join us for free! "/></form><p class="nksub_notice">We don't like spam either. Your personal information is secure!</p></div><ul class="nksub_socialbar"><li></li><li></li><li></li><li></li><li></li><li></li><li></li><li></li></ul></div></div></div></div><div id="nksub-body-bg"></div><div id="nksub-overlay-wrapper"><div id="nksub-overlay"></div></div> <script>(function($){
		if (!window.NKSubOpts || window.NinjaSub) return;

		NKSubOpts.callbacks = {
			noop: function(){},"id1" : function(){}		}

		var opts = window.NKSubOpts;
		var nksopts = window.NKS_CC_Opts;

		var TYPE = NKSubOpts.sidebar_type;
		var $bodybg = $('#nksub-body-bg');
		var b = document.body;
		var $body = $('body');
		var bodyCss;

		// fix onload
		$(function(){
			setTimeout(function(){

				if (!$bodybg.parent().is($body)) {
					$body.prepend($bodybg).prepend($('.nksub_trigger_tabs')).prepend($('#nksub_sidebar')).append($('#nksub-overlay-wrapper'));
				}

				if (TYPE === 'push') { $bodybg.css('backgroundColor', $body.css('backgroundColor')) }

			},0)
		})

		if (TYPE === 'push') {

			bodyCss = {
				'backgroundColor':$body.css('backgroundColor'),
				'backgroundImage':$body.css('backgroundImage'),
				'backgroundAttachment':$body.css('backgroundAttachment'),
				'backgroundSize':$body.css('backgroundSize'),
				'backgroundPosition':$body.css('backgroundPosition'),
				'backgroundRepeat':$body.css('backgroundRepeat'),
				'backgroundOrigin':$body.css('backgroundOrigin'),
				'backgroundClip':$body.css('backgroundClip')
			};

			if (bodyCss.backgroundColor.indexOf('(0, 0, 0, 0') + 1 || bodyCss.backgroundColor.indexOf('transparent') + 1 ) {
				bodyCss.backgroundColor = '#fff';
			}

			if (bodyCss.backgroundAttachment === 'fixed') {
				NKSubOpts.isBgFixed = true;
				bodyCss.position = 'fixed';
				bodyCss.bottom = 0;
				bodyCss.backgroundAttachment = 'scroll';
			} else {
				bodyCss.height = Math.max(
					b.scrollHeight, document.documentElement.scrollHeight,
					b.offsetHeight, document.documentElement.offsetHeight,
					b.clientHeight, document.documentElement.clientHeight
				)
			}

			$bodybg.css(bodyCss);

		} else {
			//$body.addClass('nks_sidebar_slide')
		}

		setTimeout(function(){
			var $tabs = $('.nks_cc_trigger_tabs');
			var $btn;

			if ( $tabs.length && nksopts && nksopts.sidebar_pos === opts.sidebar_pos ) {

				$btn = $('<span class="fa-stack fa-lg nksub-tab-icon fa-3x"> <i class="fa nksub-icon-circle fa-stack-2x "></i> <i class="fa nksub-icon-paper-1 fa-stack-1x fa-inverse"></i> </span>');
				$tabs.prepend($btn);
			} else {
				$tabs = $('<div class="nks_cc_trigger_tabs nksub_tab nksub_label_visible"><span class="fa-stack nksub-tab-icon fa-lg fa-3x"> <i class="fa nksub-icon-circle fa-stack-2x "></i> <i class="fa nksub-icon-paper-1 fa-stack-1x fa-inverse"></i> </span></div>');
				$body.append($tabs);
			}
		}, 0);

	})(window.jQuery)</script> <!--[if lt IE 9]> <script src="https://cdn.zmescience.com/wp-content/themes/yeahthemes-sparkle/includes/js/html5shiv.js"></script> <script src="https://cdn.zmescience.com/wp-content/themes/yeahthemes-sparkle/includes/js/respond.min.js"></script> <![endif]--> <script type="application/ld+json">{
  "@context" : "http://schema.org",
  "@type" : "WebSite",
  "name" : "ZME Science",
  "alternateName" : "ZMEscience.com",
  "url" : "https://www.zmescience.com"
}</script> <script type="application/ld+json">{
  "@context": "http://schema.org",
  "@type": "NewsArticle",
  "mainEntityOfPage":{
    "@type":"WebPage",
    "@id":"https://www.zmescience.com/privacy-policy/"
  },
  "headline": "Privacy Policy",
  "image": {
    "@type": "ImageObject",
    "url": "",
    "height": 800,
    "width": 800
  },
  "datePublished": "2008-08-15T10:02:46+00:00",
  "dateModified": "2018-08-24T16:47:01+00:00",
  "author": {
    "@type": "Person",
    "name": "Tibi Puiu"
  },
   "publisher": {
    "@type": "Organization",
    "name": "ZME Science",
    "logo": {
      "@type": "ImageObject",
      "url": "https://cdn.zmescience.com/wp-content/uploads/2018/04/zme-science-logo.jpg",
      "width": 130,
      "height": 60
    }
  },
  "description": "Cookie Settings Last updated: May 24, 2018 This privacy policy sets out how ZME Science uses and protects any information that you give ZME Science when you use this website. ZME Science is committed to ensuring that your privacy is protected. Should we ask you to provide certain information by which you can be identified when using this website, then"
}</script> </head><body class="not-logged-in yeah-framework group-blog page-template-default page page-id-694 webkit-browser mac-platform desktop large-display-layout scroll-fix-header modal-search layout-fullwidth" itemscope="itemscope" itemtype="http://schema.org/WebPage"><!-- Google Tag Manager --><noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-KZBSPD"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript> <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-KZBSPD');</script> <!-- End Google Tag Manager --><!--[if lt IE 9]><div id="yt-ancient-browser-notification"><div class="container"><p>Oops! Your browser is <strong><em>ancient!</em></strong> :( - <a href="http://browsehappy.com/" target="_blank">Upgrade to a different browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">install Google Chrome Frame</a> to experience this site.</p></div></div><![endif]--><div id="page" class="hfeed site full-width-wrapper"><div class="inner-wrapper"><header id="masthead" class="site-header full-width-wrapper hidden-print" itemscope="itemscope" itemtype="http://schema.org/WPHeader" role="banner"><div class="site-banner" id="site-banner"><div class="container"><div class="row"><div class="col-md-2 site-branding pull-left"><h3 class="site-logo image-logo"><a href="https://www.zmescience.com/" title="ZME Science" rel="home"><img alt="ZME Science" src="https://cdn.zmescience.com/wp-content/uploads/2014/08/zme-logo.png"></a></h3></div><nav id="site-navigation" class="col-sm-12 col-md-10 main-navigation" role="navigation"><div class="sr-only skip-link"><a href="#content" title="Skip to content">Skip to content</a></div><div class="site-navigation-menu-container"><ul id="menu-main-menu" class="menu"><li id="menu-item-30466" class="menu-item menu-item-type-taxonomy menu-item-object-category first-child menu-item-30466 news-science"><a title="News" href="https://www.zmescience.com/category/science/news-science/">News</a></li><li id="menu-item-30453" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-has-children mega-menu-dropdown mega-menu-dropdown-news menu-item-30453 ecology" data-cats="4375,44,2387,5770,22,2385" data-atts="{&quot;title&quot;:&quot;Environment&quot;,&quot;target&quot;:&quot;&quot;,&quot;rel&quot;:&quot;&quot;,&quot;href&quot;:&quot;https:\/\/www.zmescience.com\/category\/ecology\/&quot;,&quot;description&quot;:&quot;&quot;}"><a title="Environment" href="https://www.zmescience.com/category/ecology/">Environment</a><div class="full-width-wrapper mega-menu-container"><div class="container"></div></div></li><li id="menu-item-30459" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-has-children mega-menu-dropdown mega-menu-dropdown-news menu-item-30459 medicine" data-cats="1463,1359,3677,4,2384,5968" data-atts="{&quot;title&quot;:&quot;Health &amp; Medicine&quot;,&quot;target&quot;:&quot;&quot;,&quot;rel&quot;:&quot;&quot;,&quot;href&quot;:&quot;https:\/\/www.zmescience.com\/category\/medicine\/&quot;,&quot;description&quot;:&quot;&quot;}"><a title="Health &amp; Medicine" href="https://www.zmescience.com/category/medicine/">Health &#038; Medicine</a><div class="full-width-wrapper mega-menu-container"><div class="container"></div></div></li><li id="menu-item-32498" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-has-children mega-menu-dropdown mega-menu-dropdown-news menu-item-32498 space" data-cats="3858,2459,1063" data-atts="{&quot;title&quot;:&quot;Space&quot;,&quot;target&quot;:&quot;&quot;,&quot;rel&quot;:&quot;&quot;,&quot;href&quot;:&quot;https:\/\/www.zmescience.com\/category\/space\/&quot;,&quot;description&quot;:&quot;&quot;}"><a title="Space" href="https://www.zmescience.com/category/space/">Space</a><div class="full-width-wrapper mega-menu-container"><div class="container"></div></div></li><li id="menu-item-30467" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-has-children mega-menu-dropdown mega-menu-dropdown-news menu-item-30467 other" data-cats="905,6209,734,6492,6995,6592,2497,7281,2705" data-atts="{&quot;title&quot;:&quot;Feature&quot;,&quot;target&quot;:&quot;&quot;,&quot;rel&quot;:&quot;&quot;,&quot;href&quot;:&quot;https:\/\/www.zmescience.com\/category\/other\/&quot;,&quot;description&quot;:&quot;&quot;}"><a title="Feature" href="https://www.zmescience.com/category/other/">Feature</a><div class="full-width-wrapper mega-menu-container"><div class="container"></div></div></li><li id="menu-item-30500" class="menu-item menu-item-type-custom menu-item-object-custom current-menu-ancestor current-menu-parent menu-item-has-children last-child mega-menu-dropdown mega-menu-dropdown-default menu-item-30500"><a title="More" href="https://www.zmescience.com/contact">More</a><div class="full-width-wrapper mega-menu-container"><div class="container"><ul class="row"><li id="menu-item-30503" class="yt-col-1-5"><aside id="text-3" class="widget widget_text"><h3 class="widget-title">ZME Science</h3><div class="textwidget"><ul><li><a href="https://www.zmescience.com/about/" title="About" rel="nofollow">About</a></li><li><a href="https://www.zmescience.com/authors/" title="Authors" rel="nofollow">Authors</a></li><li><a href="https://www.zmescience.com/archives/" title="Archives" rel="nofollow">Archives</a></li></ul></div></aside></li><li id="menu-item-30501" class="yt-col-1-5"><aside id="text-6" class="widget widget_text"><h3 class="widget-title">Advertise</h3><div class="textwidget"><ul><li><a href="https://www.zmescience.com/advertise" title="Advertise" rel="nofollow">Advertise</a></li><li><a href="https://cdn.zmescience.com/wp-content/uploads/2014/ZME_SCIENCE_MEDIA_KIT_2014.pdf" title="Media Kit" rel="nofollow">Media Kit</a></li></ul></div></aside></li><li id="menu-item-30502" class="yt-col-1-5"><aside id="text-2" class="widget widget_text"><h3 class="widget-title">Legal</h3><div class="textwidget"><ul><li><a href="https://www.zmescience.com/privacy-policy/" title="Privacy Policy" rel="nofollow">Privacy Policy</a></li><li><a href="https://www.zmescience.com/comment-policy/" title="Comment Policy" rel="nofollow">Comment Policy</a></li></ul></div></aside></li><li id="menu-item-30504" class="yt-col-1-5"><aside id="text-4" class="widget widget_text"><h3 class="widget-title">Contact</h3><div class="textwidget"><ul><li><a href="https://www.zmescience.com/contact/" title="contact" rel="nofollow">Contact Info</a></li><li><a href="https://www.zmescience.com/subscribe/" title="subscribe" rel="nofollow">Subscribe</a></li><li><a href="https://www.zmescience.com/contribute/" title="Contribute" rel="nofollow">Contribute</a></li></ul></div></aside></li><li id="menu-item-30506" class="yt-col-1-5"><aside id="text-5" class="widget widget_text"><div class="textwidget"><img src="https://cdn.zmescience.com/wp-content/uploads/2014/08/trans2.png"/></div></aside></li></ul></div></div></li><li class="menu-item menu-item-type-custom menu-item-gsearch default-dropdown sub-menu-left pull-right" data-action="open-modal" data-selector=".site-modal" data-role="search" data-remove-class="hidden" data-add-class="active" data-body-active="modal-active modal-search-active overflow-hidden"><a href="javascript:void(0);"><i class="fa fa-search"></i></a></li></ul></div><a href="javascript:void(0)" class="main-menu-toggle hidden-md hidden-lg"><span class="bar1"></span><span class="bar2"></span><span class="bar3"></span></a></nav><!-- #site-navigation --></div></div></div></header><!-- #masthead --><div id="main" class="site-main"><div class="container main-columns"><div class="row"><div id="primary" class="content-area col-sm-12"><main id="content" class="site-content" role="main"><article id="post-694" class="post-694 page type-page status-publish hentry main-hentry"><header class="entry-header"><h1 class="entry-title">Privacy Policy</h1></header><!-- .entry-header --><div class="entry-content"><p><!-- OneTrust Cookies Settings button start --></p><p><a class="optanon-show-settings">Cookie Settings</a></p><p><!-- OneTrust Cookies Settings button end --></p><p>Last updated: May 24, 2018</p><p>This privacy policy sets out how ZME Science uses and protects any information that you give ZME Science when you use this website.</p><p>ZME Science is committed to ensuring that your privacy is protected. Should we ask you to provide certain information by which you can be identified when using this website, then you can be assured that it will only be used in accordance with this privacy statement.</p><p>This Privacy Policy (“Policy”) describes and governs the information collection, use, and sharing practices of ZME Science and its divisions as may change from time to time (collectively, “ZME Science,” “we,” “us,” and “our”) with respect to ZME Science, mobile applications, newsletter, and other digital and interactive services that link to this Privacy Policy (together, the “Services”).</p><p>Before you submit any data to our Services, please carefully review this Policy along with our terms of use and any other relevant documents to understand our practices regarding your information.</p><p>Also, please note that this policy applies to ZME Science and not any third party sites to which ZME Science may link, except if otherwise mentioned.</p><p>The policy also applies regardless of the device used to access our Services, be it personal computer, mobile device, consumer electronics device, or any other technology or software known today or developed in the future. Some services affiliated with ZME Science may subscribe to a different privacy policy.</p><p>For the purpose of data protection applicable in different parts of the world, ZME Science will be a ‘data controller’ (or such equivalent or replacement terminology as appropriate) for the information you provide through the Services. There may be other controllers as well (e.g., advertisers), and we encourage you to consult their privacy policies to learn more about their privacy practices.</p><p>For all matters related to the Privacy Policy and other relevant inquiries, please refer to the <a href="https://www.zmescience.com/contact/">Contact Page</a>, linked here. All matters will be replied to as soon as possible, within a maximum limit of 30 days.</p><h3>Data that we collect directly</h3><p>We may collect the following information:</p><p>We may collect information from you during your use of our Services, when you:</p><ul><li>Fill in forms;</li><li>Read articles;</li><li>Search for an article;</li><li>Make a purchase or place an order;</li><li>Complete a survey or provide us with feedback;</li><li>Subscribe to a service or request certain features (e.g., newsletters, updates, and other products);</li><li>Use certain features that require your information to function (e.g., vendor price quotes or using our mobile apps to scan and search for products, find coupons, and promotions);</li><li>Communicate with us by phone, e-mail or otherwise;</li><li>Post user-generated content, including comments, to or on any of our Services using all existing platform;</li></ul><p>The information ZME Science or third party collaborators might collect might include but is not limited to:</p><ul><li>name;</li><li>contact information including email address;</li><li>demographic information such as postcode, preferences, and interests;</li><li>other information relevant to customer surveys and/or offers.</li></ul><h3>Data that is collected passively</h3><p><strong>1. Device / Service usage information</strong></p><p>We may automatically collect certain information about the computer or devices (including mobile devices or tablets, as well as other technology which may not have been invented yet) you use to access the Services.</p><p>We may collect and analyze information such as (a) IP addresses, geolocation information, unique device identifiers, IMEI and TCP/IP address, and other information about your computer or device(s), browser types, browser language, operating system, mobile device carrier information, the state or country from which you accessed the Services; and (b) information related to the ways in which you interact with the Services, such as: referring and exit web pages and URLs, platform type, the number of clicks, domain names, landing pages, pages and content (such as advertisements) viewed and the order of those pages, statistical information about the use of the Services (such as barcodes scanned through certain of our mobile apps), the amount of time spent on particular pages, the date and time you used the Services, the frequency of your use of the Services, error logs, and other similar information. As described further below, we may use third-party analytics providers and technologies, including cookies and similar tools, to assist in collecting this information.</p><p>We may also collect information from your browser or device. This includes but is not limited to your operating system, plug-ins, system fonts, resolution and other data, for purposes of creating a unique profile or “fingerprint” of your browser or device. We may use this profile or fingerprint to understand and analyze how you interact with the Services, to customize content or advertising to you through the Services, to monitor against fraud or misuse of the Services, or in other ways consistent with this Privacy Policy. This also contributes to the improvement of the overall user experiences.</p><p><strong>2. Location</strong></p><p>We and our service provides may collect both direct and indirect Location data (e.g., IP address, zip code). The Services use this location information to provide customized location-based services, content, promotional offers and other information that may be of interest to you.</p><p>We may also use location information to improve the functionality of the Services.</p><p><strong>3. Cookies and other electronic tags</strong></p><p>ZME Science and our service providers may also collect data about your use of the Services through the use of Internet server logs, cookies and/or tracking pixels. A web server log is a file where website activity is stored to distinguish you from other users of our website. A cookie is a small text file that is placed on your computer when you visit a website, that enables us to: (i) recognize your computer; (ii) store your preferences and settings; (iii) understand the web pages of the Services you have visited; (iv), enhance your user experience by delivering content specific to your interests; (v) perform searches and analytics; and (vi) assist with security administrative functions.</p><p>Some cookies are placed in your browser cache while those associated with Flash technologies are stored with your Adobe Flash Player files. Tracking pixels (sometimes referred to as web beacons or clear GIFs) are tiny electronic tags with a unique identifier embedded in websites, online ads and/or email, and that are designed to provide usage information like ad impressions or clicks, measure popularity of the Services and associated advertising, and to access user cookies. As we adopt additional technologies, we may also gather additional information through other methods.</p><p>We and our service providers use the following cookies:</p><ul><li><strong>Strictly necessary cookies.</strong> These are cookies that are required for the operation of our website. They include, for example, cookies that enable you to log into secure areas of our website, use a shopping cart or make use of e-billing services.</li><li><strong>Analytical/performance cookies.</strong> They allow us to recognise and count the number of visitors and to see how visitors move around our website when they are using it. This helps us to improve the way our website works, for example, by ensuring that users are finding what they are looking for easily.</li><li><strong>Functionality cookies.</strong> These are used to recognise you when you return to our website. This enables us to personalise our content for you, greet you by name and remember your preferences (for example, your choice of language or region).</li><li><strong>Targeting cookies.</strong> These cookies record your visit to our website, the pages you have visited and the links you have followed. We will use this information to make our website and the advertising displayed on it more relevant to your interests. We may also share this information with third parties for this purpose.</li></ul><p>Your usage of the website without changing your browser cookies settings will indicate your consent understanding of our use of cookies in accordance with this section of this Policy. You can change your cookie settings at any time. Please note that you can change your settings to notify you when a cookie is being set or updated, or to block cookies altogether.</p><h3>Social Media data</h3><p>If you access the services through a third-party Social Media or other log-in you may allow us to have access to and store certain information on your social network profile. This may include any information stored on the social media platform, including but not limited to your first name, last name, gender, general location, a link to your profile, your time zone, birthday, profile picture.</p><p>We may also collect your information if you sign up for one of our promotions or submit information to us through social media sites.</p><h3>What we do with the information we gather</h3><p>We use this information to understand your needs and provide you with better Service, and in particular for the following reasons:</p><ul><li>For the purpose you provided it;</li><li>To carry out our obligations arising from any contracts entered into between you and us;</li><li>To send account information or alerts;</li><li>To notify you about new features, offerings, changes in the Services, show you news;</li><li>To administer giveaways;</li><li>To analyze and improve our Services;</li><li>To process your inquiries and respond to them;</li><li>To analyze and improve the content offered in the services;</li><li>To measure and understand the effectiveness of our advertising;</li><li>To keep our website safe and secure;</li><li>To use IP addresses to identify the location of users, to block disruptive use, to establish the number of visits from different countries and to determine the jurisdiction in which you are accessing the Services;</li><li>For internal record keeping;</li><li>We may use the information to improve our products and services;</li><li>We may periodically send promotional emails about new products, special offers or other information which we think you may find interesting using the email address which you have provided;</li><li>From time to time, we may also use your information to contact you for market research purposes. We may contact you by email, phone, fax or mail. We may use the information to customize the website according to your interests.</li></ul><p>We use third-party advertising companies to serve ads when you visit our Website. These companies may use information (not including your name, address email address or telephone number) about your visits to this and other Web sites in order to provide advertisements about goods and services of interest to you. If you would like more information about this practice and to know your choices about not having this information used by these companies, visit <a href="http://networkadvertising.org/">www.networkadvertising.org</a>.</p><p>Please note that we may combine information that we collect from you and about you (including automatically-collected information) with information we obtain about you from our affiliates and/or non-affiliated third parties, and use such combined information in accordance with this Policy.</p><p>We may aggregate and/or de-identify information collected through the Services. We may use de-identified and/or aggregated data for any purpose, including without limitation for research and marketing purposes, and may also share such data with any third parties, including advertisers, promotional partners, sponsors, event promoters, and/or others.</p><p>If you ever provide to us any information that classifies as ‘sensitive personal information’ (for example racial or ethnical origin, political opinions, religious beliefs, trade union membership, physical or mental health, sexual life, criminal proceedings and offences), we will only use this information to provide the Service you require in accordance with this Policy and we will ask for your explicit consent to such processing.</p><p>You do not have a statutory or contractual obligation to provide us with your information; however, if you do not provide us with your information, we may not be able to provide you with the Services you have requested or you may be limited in your use of our Services (e.g., if you do not provide us with your email address, we will not be able to send you newsletters). The data is stored for up to 12 months.</p><h3>Disclosing data</h3><p>We may disclose data between members of our Services and/or any affiliated or non-affiliated parties based on:</p><ul><li>Consent. We may disclose your information to any third parties based on your consent to do so.</li><li>Service Providers. We may provide access to or share your information with select third parties who perform services on our behalf and for any other legitimate business purpose. These third parties provide a variety of services to us, including without limitation billing, sales, marketing, advertising, market research, customer support, fulfillment, data storage, analysis and processing, and legal services.</li><li>Business Partners. We may provide your information to individuals and companies with whom we have business relationships to provide you with special coupons, discounts, or promotions, or to offer products and services to you for purchase. We encourage these partners to adopt and post privacy policies. However, the use of your Information by such parties is governed by the privacy policies of such parties and is not subject to our control.</li><li>Protection of ZME Science and Others. By using the Services, you acknowledge, consent and agree that we may access, preserve and disclose your information, including, but not limited to, any user content, if required to do so by law or in a good faith belief that such access, preservation or disclosure is reasonably necessary to: (a) comply with legal process; (b) enforce our Terms of Service, this Policy, or other contracts with you, including investigation of potential violations thereof; (c) respond to claims that any content violates the rights of third parties; (d) respond to your requests for customer service; and/or (e) protect the rights, property or personal safety of ZME Science, its agents and affiliates, its users and/or the public. This includes exchanging information with other companies and organizations for fraud protection, and spam/malware prevention, and similar purposes.</li><li>Public Forums. Our Services offer publicly accessible blogs and community forums. You should be aware that any information you provide in these areas may be read, collected, and used by others who access them. Please also remember that if you choose to provide information on public features of the Services, individuals reading such information may use or disclose it to other individuals or entities without our control and without your knowledge, and search engines may index that information. We therefore urge you to think carefully about what you choose to disclose publicly and make sure it’s information you want to share with the public.</li></ul><h3>Security</h3><p>We are committed to ensuring that your information is secure. In order to prevent unauthorized access or disclosure we have put in place suitable physical, electronic and managerial procedures to safeguard and secure the information we collect online.</p><p>We have implemented administrative, technical, and physical security measures to protect against the loss, misuse and/or alteration of your information. These safeguards vary based on the sensitivity of the information that we collect and store. All information you provide to us is stored on secure servers.</p><p>However, the transmission of information via the internet is not completely secure, and although we will do our best to protect your information, we cannot and do not guarantee that the measures we take will prevent every unauthorized attempt to access, use, or disclose your information since despite our efforts, as no Internet and/or other electronic transmissions can be completely secure and any transmission is at your own risk.</p><p>If you have an account on ZME Science, you are responsible for maintaining the integrity of your username and password. We recommend changing passwords periodically. . You may not provide these account credentials to any third party. If you believe that your account username and/or password have been stolen or been made known to others, you must contact us immediately as described below and change your password immediately. We are not responsible if someone else accesses your account through information that they have obtained from you. To the fullest extent permitted by law, we disclaim all liability and responsibility for any damages you may suffer due to any loss, unauthorised access, misuse or alterations of any information you submit to the Service.</p><h3>How we use cookies</h3><p>This reiterates and emphasizes the points made above. A cookie is a small file which asks permission to be placed on your computer’s hard drive. Once you agree, the file is added and the cookie helps analyze web traffic or lets you know when you visit a particular site. Cookies allow web applications to respond to you as an individual. The web application can tailor its operations to your needs, likes and dislikes by gathering and remembering information about your preferences.</p><p>We use traffic log cookies to identify which pages are being used. This helps us analyze data about webpage traffic and improve our website in order to tailor it to customer needs. We only use this information for statistical analysis purposes and then the data is removed from the system.</p><p>Overall, cookies help us provide you with a better website, by enabling us to monitor which pages you find useful and which you do not. A cookie in no way gives us access to your computer or any information about you, other than the data you choose to share with us.</p><p>You can choose to accept or decline cookies. Most web browsers automatically accept cookies, but you can usually modify your browser setting to decline cookies if you prefer. This may prevent you from taking full advantage of the website.</p><h3>Personalized content and ad serving</h3><p><strong>1. Analytics</strong></p><p>We may use third-party web analytics services on our Services, such as those of Google Analytics. These service providers use the sort of technology previously described in the “Cookies and other electronic technologies” section to help us analyze how users use the Services, including by noting the third-party website from which you arrive, and provide certain features to you. For example, the Google Trusted Store badge displayed on some of the Services is served to you through the use of cookies. The information (including your IP address) collected by the technology will be disclosed to or collected directly by these service providers, who use the information to evaluate your use of the Services. We also use Google Analytics for certain purposes related to advertising, as described in the following section. To prevent Google Analytics from using your information for analytics, you may install the Google Analytics Opt-out Browser Add-on by <a href="https://tools.google.com/dlpage/gaoptout">clicking here.</a></p><p>If you receive emails from us, we may use certain tools, such as clear GIFs to capture data such as when you open our message or click on any links or banners our email contains. This data allows us to gauge the effectiveness of our communications and marketing campaigns.</p><p><strong>2. Tailored mobile and desktop advertising</strong></p><p>The advertisements you see while using our Services may be personalized through the use of third-party advertising technologies that allow for the delivery of relevant content and advertising on the Services, as well as other websites you visit and other applications you use. The ads may be based on various factors such as the content of the page you are visiting, information you provide such as your age and gender, your searches, demographic data, user-generated content, and other information we collect from you. These ads may be based on your current activity or your activity over time and across other websites and online services and may be tailored to your interests.</p><p>Also, third parties whose products or services are accessible or advertised via the Services may place cookies or other tracking technologies on your computer, mobile phone, or other device to collect information about your use of the Services in order to (i) inform, optimize, and serve ads based on past visits to our websites and other sites and (ii) report how our ad impressions, other uses of ad services, and interactions with these ad impressions and ad services are related to visits to our websites and use of our Services. We also allow other third parties (e.g., ad networks and ad servers such as Google Analytics, DoubleClick and others) to serve tailored ads to you on the Services, other sites, and in other applications, and to access their own cookies or other tracking technologies on your computer, mobile phone, or other device you use to access the Services. We also may share with third-party advertisers a hashed version of your email address, solely in non-human readable form and content that you share publicly when using the services (e.g., user-generated content) for purposes of delivering tailored advertising. We neither have access to, nor does this Policy govern, the use of cookies or other tracking technologies that may be placed on your computer, mobile phone, or other device you use to access the Services by non-affiliated, third-party ad technology, ad servers, ad networks or any other non-affiliated third parties.</p><p>You may receive tailored advertising on your computer through a web browser. If you are interested in more information about tailored browser advertising and how you can generally control cookies from being put on your computer to deliver tailored advertising, you may visit the <a href="http://www.networkadvertising.org/choices">Network Advertising Initiative’s Consumer Opt-Out link</a>, the <a href="http://www.aboutads.info/choices/">Digital Advertising Alliance’s Consumer Opt-Out link</a> , the <a href="http://www.youronlinechoices.com/%20">opt-out page of the European Interactive Digital Advertising Alliance</a>, or <a href="http://preferences-mgr.truste.com/">TrustArc’s Preference Manager</a> to opt-out of receiving tailored advertising from companies that participate in those programs.</p><p><!-- OneTrust Cookies List start --></p><div id="optanon-cookie-policy"></div><p><!-- OneTrust Cookies List end --></p><p>For more information, check the privacy policies of:</p><p><a href="https://freestar.io/">https://freestar.io</a><br /><a href="https://www.google.com/adsense/">https://www.google.com/adsense/</a><br /><a href="https://www.marfeel.com/">https://www.marfeel.com/</a><br /><a href="https://getadmiral.com/">https://getadmiral.com/</a><br /><a href="http://www.zergnet.com/">http://www.zergnet.com/</a><br /><a href="https://affiliate-program.amazon.co.uk/">https://affiliate-program.amazon.co.uk/</a><br /><a href="https://mailchimp.com">https://mailchimp.com</a></p><h3>Your rights and choices</h3><p>We strongly encourage you to review this Policy if using our Services. For additional information or questions, don&#8217;t hesitate to contact us.</p><p>If you would like to opt out of any of the Services, you are free to do so at any point, without providing motivation. For unsubscribing from email newsletters, you can do this by going to the unsubscribe link provided at the bottom of the email, thus opting out of receiving future emails. You may also contact us if you require assistance.</p><p>Individuals in the European Economic Area (“EEA”) and many other jurisdictions have certain legal rights to obtain confirmation of whether we hold personal data about them, to access personal data we hold about them, and to obtain its correction, update, amendment, or deletion in appropriate circumstances. You may also have rights to object to our handling of your personal data, restrict our processing of your personal data, and to withdraw any consent you have provided. To exercise these rights, please contact us as. Our security procedures mean that we may request proof of identity before we reveal information. This proof of identity will typically take the form of your e-mail address and any password submitted upon registration. While we strongly encourage you to first raise any questions or concerns about your personal data with us, you also have a right to contact the relevant supervisory authority.</p><p>Please note that the rights discussed here are subject to significant limitations and exceptions under applicable law (e.g., objections to the processing of personal data, and withdrawals of consent, typically will not have retroactive effect).</p><h3>Links to other websites</h3><p>Our website may contain links to other websites of interest. However, once you have used these links to leave our site, you should note that we do not have any control over that other website. Therefore, we cannot be responsible for the protection and privacy of any information which you provide whilst visiting such sites and such sites are not governed by this privacy statement. You should exercise caution and look at the privacy statement applicable to the website in question.</p><p>Some of these links may be affiliate marketing links encoded by third parties. This means that we may earn a commission when you click on or make purchases via affiliate links, and affiliate partners may use cookies to understand your use of the Services. The Services may also include widgets and social media features such as the Facebook “Like” button, which are interactive mini-programs that provide specific services from another company (e.g., displaying the news, opinions, music, etc.). Information such as your email address may be collected through these features. These features may collect your IP address and set cookies to enable them to function properly. We are not responsible for nor do we endorse the privacy practices or the content of such third-party services. Any information you provide via those services is subject to their applicable privacy policies and is not covered by this Policy.</p><h3>Data Retention</h3><p>We will keep your information only for as long as is reasonably necessary for the purpose that it has been processed, taking into account any legal requirements under Applicable Law. For the avoidance of doubt, we will retain your information to continue offering the Services to you. If you terminate your account, any association between your account and information we store will no longer be accessible through your account. However, if you have engaged in any public sharing prior to termination, that information will remain on our services and accessible to the public. We will also retain and use your information as necessary to comply with our legal obligations, resolve disputes, and enforce our agreements. Information may persist in copies made for backup and business continuity purposes for additional time.</p><h3>Data from Children</h3><p>The Services are not directed to children under the age of 13. If we discover we have received any “personal information” (as defined under the Children’s Online Privacy Protection Act) from a child under the age of 13 in violation of this Policy, we will take reasonable steps to delete that information as quickly as possible. If you believe we have any information from or about anyone under the age of 13, please contact us.</p><h3>Changes to this policy</h3><p>We retain the right to change this Policy at any time to reflect changes in national or international law, as well as to reflect any shifts in our Organization and Services. Please check this page periodically for changes. Your continued use of the Services following the posting of changes to this Policy will mean you accept those changes.</p><h3>Questions</h3><p>If you have any questions, don&#8217;t hesitate to contact us.</p></div><!-- .entry-content --></article><!-- #post-## --></main><!-- #content --></div><!-- #primary --></div></div></div><!-- #main --><footer id="colophon" class="site-footer full-width-wrapper hidden-print" role="contentinfo"><div class="footer-widgets full-width-wrapper"><div class="container"><div class="row"><div class="col-sm-4 odd footer-col-1"></div><div class="col-sm-4 even footer-col-2"></div><div class="col-sm-4 odd footer-col-3"></div></div></div><!-- .footer-widget --></div><div class="site-info footer-info full-width-wrapper"><div class="container"><div class="pull-left text-left">&copy; 2007-2017 <strong>ZME Science</strong>. All Rights Reserved. <a href="https://www.zmescience.com/privacy-policy/" title="Privacy Policy" rel="nofollow">Privacy Policy</a> | <a href="https://www.zmescience.com/about/" title="About" rel="nofollow">About</a> | <a href="https://www.zmescience.com/authors/" title="Authors" rel="nofollow">Authors</a> | <a href="https://www.zmescience.com/contact/" title="Contact" rel="nofollow">Contact</a>.</div><div class="pull-right text-right"><a href="#masthead" class="back-to-top">Back to top</a></div></div></div><!-- .site-info -->        </footer><!--/#colophon--></div><!--/.inner-wrapper--><nav id="mobile-menu-nav-wrapper" class="mobile-navigation hidden-md hidden-lg" role="navigation"><div class="site-social-networks"><a href="http://www.facebook.com/zmescience" target="_blank" title="Facebook"><i class="fa fa-facebook"></i></a><a href="http://www.twitter.com/zmescience" target="_blank" title="Twitter"><i class="fa fa-twitter"></i></a><a href="https://www.youtube.com/channel/UCyZiMEf1n2jB2qdWA3HOGAQ" target="_blank" title="Youtube"><i class="fa fa-youtube"></i></a><a href="http://www.zmescience.com/feed/" target="_blank" title="RSS Feed"><i class="fa fa-rss"></i></a><a href="https://www.instagram.com/zmescience/" target="_blank" title="Instagram"><i class="fa fa-instagram"></i></a></div><ul id="mobile-main-menu" class="menu"><li class="menu-item menu-item-type-taxonomy menu-item-object-category first-child menu-item-30466 news-science"><a href="https://www.zmescience.com/category/science/news-science/">News</a></li><li class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-has-children menu-item-30453 ecology"><a href="https://www.zmescience.com/category/ecology/">Environment<i class="fa fa-caret-down menu-item-indicato.r"></i></a><ul class="sub-menu"><li id="menu-item-30454" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30454 animals-ecology"><a href="https://www.zmescience.com/category/ecology/animals-ecology/">Animals</a></li><li id="menu-item-30455" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30455 climate"><a href="https://www.zmescience.com/category/ecology/climate/">Climate</a></li><li id="menu-item-32497" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-32497 renewable-energy-ecology"><a href="https://www.zmescience.com/category/ecology/renewable-energy-ecology/">Renewable Energy</a></li><li id="menu-item-30456" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30456 eco-tips"><a href="https://www.zmescience.com/category/ecology/eco-tips/">Eco tips</a></li><li id="menu-item-30457" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30457 environmental-issues"><a href="https://www.zmescience.com/category/ecology/environmental-issues/">Environmental Issues</a></li><li id="menu-item-30458" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30458 green-living"><a href="https://www.zmescience.com/category/ecology/green-living/">Green Living</a></li></ul></li><li class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-has-children menu-item-30459 medicine"><a href="https://www.zmescience.com/category/medicine/">Health &#038; Medicine<i class="fa fa-caret-down menu-item-indicato.r"></i></a><ul class="sub-menu"><li id="menu-item-30460" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30460 alternative-medicine-medicine"><a href="https://www.zmescience.com/category/medicine/alternative-medicine-medicine/">Alternative Medicine</a></li><li id="menu-item-30461" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30461 anatomy"><a href="https://www.zmescience.com/category/medicine/anatomy/">Anatomy</a></li><li id="menu-item-30462" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30462 diseases-medicine"><a href="https://www.zmescience.com/category/medicine/diseases-medicine/">Diseases</a></li><li id="menu-item-30463" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30463 genetic"><a href="https://www.zmescience.com/category/medicine/genetic/">Genetics</a></li><li id="menu-item-30464" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30464 mind-and-brain"><a href="https://www.zmescience.com/category/medicine/mind-and-brain/">Mind &#038; Brain</a></li><li id="menu-item-30465" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30465 nutrition-medicine"><a href="https://www.zmescience.com/category/medicine/nutrition-medicine/">Nutrition</a></li></ul></li><li class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-has-children menu-item-32498 space"><a href="https://www.zmescience.com/category/space/">Space<i class="fa fa-caret-down menu-item-indicato.r"></i></a><ul class="sub-menu"><li id="menu-item-32499" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-32499 astronomy-space"><a href="https://www.zmescience.com/category/space/astronomy-space/">Astronomy</a></li><li id="menu-item-32500" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-32500 astrophysics-space"><a href="https://www.zmescience.com/category/space/astrophysics-space/">Astrophysics</a></li><li id="menu-item-32501" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-32501 observations"><a href="https://www.zmescience.com/category/space/observations/">Observations</a></li></ul></li><li class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-has-children menu-item-30467 other"><a href="https://www.zmescience.com/category/other/">Feature<i class="fa fa-caret-down menu-item-indicato.r"></i></a><ul class="sub-menu"><li id="menu-item-30472" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30472 feature-post"><a href="https://www.zmescience.com/category/other/feature-post/">Feature Post</a></li><li id="menu-item-30468" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30468 art-other"><a href="https://www.zmescience.com/category/other/art-other/">Art</a></li><li id="menu-item-30475" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30475 great-pics"><a href="https://www.zmescience.com/category/other/great-pics/">Great Pics</a></li><li id="menu-item-30470" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30470 design-other"><a href="https://www.zmescience.com/category/other/design-other/">Design</a></li><li id="menu-item-30473" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30473 fossil-friday"><a href="https://www.zmescience.com/category/other/fossil-friday/">Fossil Friday</a></li><li id="menu-item-30469" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30469 astropicture"><a href="https://www.zmescience.com/category/other/astropicture/">AstroPicture</a></li><li id="menu-item-30474" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30474 geopicture"><a href="https://www.zmescience.com/category/other/geopicture/">GeoPicture</a></li><li id="menu-item-30471" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30471 did-you-know"><a href="https://www.zmescience.com/category/other/did-you-know/">Did you know?</a></li><li id="menu-item-30478" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30478 offbeat-other"><a href="https://www.zmescience.com/category/other/offbeat-other/">Offbeat</a></li></ul></li><li class="menu-item menu-item-type-custom menu-item-object-custom current-menu-ancestor current-menu-parent menu-item-has-children last-child menu-item-30500"><a title="More" href="https://www.zmescience.com/contact">More<i class="fa fa-caret-down menu-item-indicato.r"></i></a><ul class="sub-menu"><li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-home menu-item-30503"><a href="https://www.zmescience.com">ZME Science</a></li><li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-30501"><a href="https://www.zmescience.com/advertise/">Advertise</a></li><li class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item menu-item-30502"><a href="https://www.zmescience.com/privacy-policy/">Legal</a></li><li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-30504"><a href="https://www.zmescience.com/contact">Contact</a></li><li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-30506"><a href="https://#">logo</a></li></ul></li></ul><a href="javascript:void(0)" class="main-menu-toggle hidden-md hidden-lg"><span class="bar1"></span><span class="bar2"></span><span class="bar3"></span></a></nav><div class="site-modal hidden" data-role="search"><div class="site-modal-backdrop" data-action="close-modal" data-selector=".site-modal" data-role="search" data-remove-class="active" data-add-class="hidden" data-body-active="modal-active modal-search-active overflow-hidden"></div><div class="site-modal-inner"><div class="site-modal-content-wrapper"><div class="site-modal-content site-modal-search" data-request="regular"><form class="form-horizontal site-modal-content-inner search-form" role="search" method="get" action="https://www.zmescience.com/"><h3 class="site-modal-heading">Search the site</h3><div class="form-group has-feedback"><input class="form-control input-lg search-field" type="search" placeholder="Text to search&hellip;" value="" name="s" title="Search for:" data-swplive="true" autocomplete="off"><span class="form-control-feedback"><i class="fa fa-search"></i></span><input type="submit" class="search-submit btn btn-primary hidden" value="Search"></div></form><span class="site-modal-close" data-action="close-modal" data-selector=".site-modal" data-role="search" data-remove-class="active" data-add-class="hidden" data-body-active="modal-active modal-search-active overflow-hidden">&times;</span></div></div></div></div></div><!--/#page--> <script type='text/javascript'>/*  */
var wpcf7 = {"apiSettings":{"root":"https:\/\/www.zmescience.com\/wp-json\/contact-form-7\/v1","namespace":"contact-form-7\/v1"},"recaptcha":{"messages":{"empty":"Please verify that you are not a robot."}},"cached":"1"};
/*  */</script> <script type='text/javascript' src='https://cdn.zmescience.com/wp-content/plugins/contact-form-7/includes/js/scripts.js?ver=1535975700'></script> <script type='text/javascript' src='https://cdn.zmescience.com/wp-content/plugins/responsive-lightbox/assets/swipebox/js/jquery.swipebox.min.js?ver=1535975701'></script> <script type='text/javascript'>/*  */
var rlArgs = {"script":"swipebox","selector":"lightbox","customEvents":"","activeGalleries":"1","animation":"1","hideCloseButtonOnMobile":"0","removeBarsOnMobile":"0","hideBars":"1","hideBarsDelay":"5000","videoMaxWidth":"1080","useSVG":"1","loopAtEnd":"0","woocommerce_gallery":"0","ajaxurl":"https:\/\/www.zmescience.com\/wp-admin\/admin-ajax.php","nonce":"13dc26e698"};
/*  */</script> <script type='text/javascript' src='https://cdn.zmescience.com/wp-content/plugins/responsive-lightbox/js/front.js?ver=1535975701'></script> <script type='text/javascript'>/*  */
var tocplus = {"smooth_scroll":"1","visibility_show":"show","visibility_hide":"hide","width":"Auto"};
/*  */</script> <script type='text/javascript' src='https://cdn.zmescience.com/wp-content/plugins/table-of-contents-plus/front.min.js?ver=1535975701'></script> <script type='text/javascript' src='https://cdn.zmescience.com/wp-content/plugins/yt-shortcode-generator/js/yt-shortcodes.min.js?ver=1535975701'></script> <script type='text/javascript'>/*  */
var author = {"name":"Tibi Puiu"};
/*  */</script> <script type='text/javascript' src='https://cdn.zmescience.com/wp-content/themes/sparkle-childtheme/js/google.js?ver=1535975701'></script> <script type='text/javascript'>/*  */
var q2w3_sidebar_options = [{"sidebar":"main-sidebar","margin_top":10,"margin_bottom":0,"stop_id":"","screen_max_width":0,"screen_max_height":0,"width_inherit":false,"refresh_interval":1500,"window_load_hook":false,"disable_mo_api":false,"widgets":["text-21"]},{"sidebar":"homepagesub","margin_top":10,"margin_bottom":0,"stop_id":"","screen_max_width":0,"screen_max_height":0,"width_inherit":false,"refresh_interval":1500,"window_load_hook":false,"disable_mo_api":false,"widgets":["text-24"]}];
/*  */</script> <script type='text/javascript' src='https://cdn.zmescience.com/wp-content/plugins/q2w3-fixed-widget/js/q2w3-fixed-widget.min.js?ver=1535975701'></script> <script type='text/javascript' src='https://cdn.zmescience.com/wp-content/themes/yeahthemes-sparkle/framework/js/bootstrap.min.js?ver=1535975701'></script> <script type='text/javascript' src='https://cdn.zmescience.com/wp-content/themes/yeahthemes-sparkle/js/jquery.flexslider.min.js?ver=1535975701'></script> <script type='text/javascript' src='https://cdn.zmescience.com/wp-content/themes/yeahthemes-sparkle/js/yt.script.min.js?ver=1535975701'></script> <script type='text/javascript'>/*  */
var Yeahthemes = {"_vars":{"currentPostID":"694","ajaxurl":"https:\/\/www.zmescience.com\/?yt_ajaxify=1","nonce":"a317de7a1f"},"themeVars":{"nonce":"8d8dbec1d3","megaMenu":{"nonce":"fe6e3e8555","ajax":true,"effect":"fadeIn"},"mobileMenuNonce":"6c102c66a3","mobileMenuEffect":"zoomOut","widgetAjaxPostsByCatNonce":"f7df380ce7"}};
/*  */</script> <script type='text/javascript' src='https://cdn.zmescience.com/wp-content/themes/yeahthemes-sparkle/js/yt.custom.min.js?ver=1535975701'></script> <script type='text/javascript' src='https://cdn.zmescience.com/wp-includes/js/wp-embed.min.js?ver=1535975686'></script> <script type="text/javascript">window._taboola = window._taboola || [];
  _taboola.push({flush: true});</script> </body></html>